#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
}

.container{
    width: 960px;
}

#top{
    background-color: #ffffff;
    height: 150px;
    width:100%;
}

#top .container{
    position: relative;
    background: url('../images/top-bg.jpg') repeat-x bottom;
    height: 100%;
}

#category-nav {
    background: url("../images/cat_nav_top.jpg") repeat-x scroll center top #ED1C24;
    min-height: 780px;
    left: 15px;
    top:0px;
    position: absolute;
    width: 185px;
    z-index: 100;
    padding: 0px 10px;
}

#category-nav a{
    color:#ffffff;
}

#category-nav a:hover span{
    color:#ffffff;
    text-decoration: underline;
}


#category-nav-inner{
    position: relative;
    height: 100%;
    width: 100%;
}

#cat-heading{
    position: absolute;
    top: 127px;
    left: 0px;
}

#cat-contact{
    position: absolute;
    bottom: 30px;
    left: 10px;
}

#cat-contact img{
    margin-bottom: 10px;
}

#productWebpages-wrapper{
    position: absolute;
    top:230px;
    left: 0px;
    width: 185px;
}

#productWebpages-box-outer{
    height: 53px;
    width: 100%;
    overflow: hidden;
    background: url('../images/cat_nav_bg.jpg') repeat-x top;
}

#productWebpages-box{
    height: 33px;
    width: 100%;
    overflow: hidden;
}

#productWebpages-box ul{
    list-style: none;
    padding: 0px;
    margin: 5px 0px 0px 0px;
    height: 40px;
    width: 100%;
    overflow: hidden;
}

#productWebpages-box li{
    color:#ffffff;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 5px 0px 5px;
    text-align: center;
    font-weight: bold;
    width: 94%;
    height: 33px;
    text-transform: uppercase;
}

#productWebpages-box a{
    color:#ffffff;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    margin-top: 5px;
    width: 100%;
    float: left;
}

#category-webpages-prev {
    background: url('../images/cat_arrow_top.png') no-repeat;
    display: block;
    text-indent: -9999px;
    height: 19px;
    width: 40px;
    margin: 0 0 5px 60px;
}

#category-webpages-prev:hover {
    background: url('../images/cat_arrow_top_hover.png') no-repeat;
}

#category-webpages-next {
    background: url('../images/cat_arrow_btm.png') no-repeat;
    display: block;
    text-indent: -9999px;
    height: 19px;
    width: 40px;
    margin: 5px 0 0 60px
}

#category-webpages-next:hover {
    background: url('../images/cat_arrow_btm_hover.png') no-repeat;
}

#right-panel{
    position: relative;
}

#map{
    width: 222px;
    right: 0px;
    top: -16px;
    width: 222px;
    margin: 0;
    padding: 0px;
    color: #ffffff;
    position: absolute;
    background: #bd8cbf;
}

#map-content{
    background: #bd8cbf;
    padding: 10px 15px;
    position: relative;
    font-family: Arial;
}

#map-content #info{
    color:#ffffff;
    font-size: 11px;
}

.map-details{
    display: none;
    background: url('../images/map-content-bg.png') repeat top;
    padding: 10px;
    margin-top: 15px;
}

.map-details ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    color:#ffffff;
}

.map-details h4{
    color:#ffffff;
    margin: 0px;
    padding: 0px;
}

.pin {
    background: url(../images/PinNatural.png) no-repeat;
    display: block;
    text-indent: -9999px;
    height: 27px;
    width: 49px;
    z-index: 101;
}

.pin:hover {
    background: url(../images/pinhover.png) no-repeat;
}

#melbourne {
    position: absolute;
    right: 30px;
    top: 125px;
}

#auckland {
    position: absolute;
    right: 48px;
    top: 18px;
}

#china {
    position: absolute;
    right: 36px;
    top: 57px;
}

#philippines {
    position: absolute;
    left: 85px;
    top: 35px;
}

#vietnam {
    position: absolute;
    right: 80px;
    top: 138px;
}

#adverts{
    padding:0px 20px 10px 20px;
}
#logo{
    width: 164px;
    height: 69px;
    position: absolute;
    right: 0px;
    top:19px;
}
#search-box{
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#middle{
    width: 100%;
    float: left;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    background-color: #ffffff;
    color: #858789;
    font-size: 11px;
    width:495px;
    display: inline-block;
    border-top: 1px solid #DDDDDD;
    padding: 10px 0px 0px 0px;
    margin: 10px 0px 0px 230px;
}

#footer a{
    font-weight: normal;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    text-align:left;
    padding:0px 0px;
    width: 726px;
    float: left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.box-content{
    width: 490px;
    float:left;
    margin: 10px 0px 10px 235px;
}

#slideshow {

}

#latest-news-feed{position: absolute;top: 500px;color: #FFF}
#latest-news-feed ul{margin-left: 10px;margin-top: 5px}
#latest-news-feed h3{color: #FFF}

.box-inner-1{
    padding:10px;
}

a{
    text-decoration:none;
    outline: 0;
    color: #000000;
    font-weight: bold;
}

a:hover{
    text-decoration:underline;
    outline: 0;
    color: #000000;
    font-weight: bold;
}

b, strong{
    color: #58585a; 
}

h1,h2,h3,h4,h5,h6 {
    color: #58585a;
    margin: 0px;
}

h1{
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h2{
    font-size:20px;
    line-height: 20px;
    text-transform: uppercase;
}

h3{
    font-size:18px;
    line-height: 18px;
    text-transform: uppercase;
}

h4{
    font-size:16px;
    line-height: 16px;
}

h5{
    font-size:14px;
    line-height: 14px;
}

h5{
    font-size:16px;
    line-height: 16px;
}

/** Main menu using sucker fish style list menu **/

/** Main menu using sucker fish style list menu **/
#mainMenu{
    width: 577px;
    height: 45px;
    position: absolute;
    right: 162px;
    bottom: 14px;
    float: left;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    float:left;
    position:relative;
    margin:0px 5px;
    padding:0;
    text-decoration:none;
    display: block;
    color: #4d4e50;
    white-space:nowrap;
    font-size: 11px;
    height: 45px;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:62px;
    left:-5px;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #e31b23;
    height: 20px;
}

#mainMenu li ul li a{
    color: #ffffff;
    line-height: 20px;
    padding: 0px 10px;
}

#mainMenu li ul li a:hover{
    color: #ffffff;
    background: #ef4337;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#ffffff;
}

#mainMenu a{
    padding:12px 4px;
    line-height: 45px;
    color: #4d4e50;
    text-decoration:none;
    display:block;
    font-weight: normal;
}

#mainMenu a:hover{
    color:#ffffff;
    background: url('../images/nav_hover.jpg') repeat-x bottom;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#ffffff;
    background: url('../images/nav_hover.jpg') repeat-x bottom;
}

#mainMenu li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
}

#copyright{
    float: left;

}

#footer-nav{
    float: right;

}

#footer-nav ul{
    list-style: none;

}

#footer-nav ul li{
    display: inline;

}

#footer-nav a{
    color: #858789;
    text-decoration: none;

}

#footer-nav a:hover{
    text-decoration: underline;
}

#bweb-system-message{     
    position: absolute;
    z-index: 1000;
    width: 505px;
    float: left;
    margin-left: 235px;
    margin-top: 15px
}

.alert{
    margin: 0px 0px 0px -15px;
}

.pageShortDesc{
    display: none;
}

#productWebpages-shortdesc{
    position: absolute;
    top:350px;
    left: 0px;
    color:#ffffff;
}
.tandc{
    text-align: center;
    font-weight: normal;
    display: block;
    margin-top: 10px;
}